﻿.error-main { }
.error-main1 span { padding: 5px 10px; }
.message-error { padding: 5px 10px; background: #FFF5F6; color: #ff0000; border: solid 1px #F5CECE; width: 100%; }
.message-success { padding: 5px 10px; background: #F5FFF6; color: #39ac00; border: solid 1px #D0F5CE; width: 100%; }
.modalBackground { background-color: Black; filter: alpha(opacity=90); opacity: 0.8; }
.modalPopup { background-color: #FFFFFF; border-width: 3px; border-style: solid; border-color: black; padding-top: 10px; padding-left: 10px; width: calc(100% - 50%); height: calc(100% - 50%); }
.input_label_div { display: none !important; }
.margin-top-0px { margin-top: 0px !important; }
.lnkAddDelegates, .lnkAddDelegatesEG { margin-right: 20px; }
.max_width250 { max-width: 250px !important; }
table#rblBookingType label { margin: 0px 4px 0 15px; }
.error { border: solid 1px red !important; color: red !important; }
.date-full { background-color: lightgray !important; }
.margin-top-1px {
    border-top: 1px solid #ccc;
}
.pm-container {
    max-width:1000px;
}   
.pm-content {
    text-align: right !important;
}
.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.pm-container {
    display: inline-flex;
}